Say what a move meant
POST
/rounds/why
const url = 'https://example.com/rounds/why?date=2026-04-15';const options = { method: 'POST', headers: { cookie: '__Host-bottle.session_token=<__Host-bottle.session_token>', 'Content-Type': 'application/json' }, body: '{"eventId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","answer":"todayOnly"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://example.com/rounds/why?date=2026-04-15' \ --header 'Content-Type: application/json' \ --cookie __Host-bottle.session_token=<__Host-bottle.session_token> \ --data '{ "eventId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "answer": "todayOnly" }'Just this once, always, or skip the question.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date
required
string format: date
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
eventId
required
string format: uuid
answer
required
string
Responses
Section titled “Responses”Saved
Media typeapplication/json
object
done
required
boolean
Example
{ "done": true}Not signed in
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Not the owner, or on a plan without rounds
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Not found
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}That move can’t be answered now
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Validation failed
Media typeapplication/json
object
error
required
string
message
required
string
issues
required
Array<object>
object
path
required
string
message
required
string
Example
{ "error": "validation", "issues": [ { "path": "email", "message": "Invalid email" } ]}